.font-size{
    font-size: 30px;
      position: absolute;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      margin-bottom: 1em;
  }
  
  .fa{
    margin-left:20px;
  }
  